/* Localized versions of task strings */

taskString = "Einschalten";
taskDescription = "Computer einschalten";
longTaskDescription = "Zielcomputer einschalten";
actionString = "Einschalten";
// Task progress
kWakeUpMagicPacketWait = "Befehl gesendet, %@ Sekunden bis zur Anforderung einer Statusaktualisierung";
kWakeUpSendWakeupPkt = "Statusaktualisierung für das Beenden des Ruhezustands anfordern";

summary = "Zielcomputer einschalten";